<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<p>Перший список: </p>
    <ul>
        <li>Троянди</li>
        <li>Гвоздики</li>
        <li>Тюльпани</li>
        <li>Ромашки</li>
    </ul>

<p>Другий список: </p>
    <ol>
       <li><p>Фрукти: </p></li>

        <ul >
            <li>Ананас</li>
            <li>Апельсин</li>
            <li>Банан</li>
            <li>Яблуко</li>
            <li>Мандарин</li>
        </ul>

       <li> <p>Овочі: </p> </li>

        <ol  type="a">
            <li>Картопля</li>
            <li>Огірок</li>
            <li>Буряк</li>
            <li>Морква</li>
            <li>Баклажан</li>
        </ol>

        <li><p>Ягоди: </p></li>
        <ul>
            <li>Полуниця</li>
            <li>Малина</li>
            <li>Смородина</li>
        </ul>
    </ol>

<p>Третій список: </p>

<ol>
    <li> Підприємство 1</li>
    <ul>
        <li>Керівник 1</li>
        <ol type="i">
            <li>Робітник 1</li>
            <li>Робітник 2</li>
            <li>Робітник 3</li>
        </ol>
        <li>Керівник 2</li>
        <ul type="circle">
            <li>Робітник 1</li>
            <li>Робітник 2</li>
            <li>Робітник 3</li>
        </ul>
        <li>Керівник 3</li>
        <ol type="A">
            <li>Робітник 1</li>
            <li>Робітник 2</li>
            <li>Робітник 3</li>
        </ol>
    </ul>
    <li> Підприємство 2</li>
    <ul>
        <li>Керівник 1</li>
        <ol type="A">
            <li>Робітник 1</li>
            <li>Робітник 2</li>
        </ol>
        <li>Керівник 2</li>
        <ul>
            <li>Робітник 1</li>
            <li>Робітник 2</li>
        </ul>
    </ul>
</ol>

<p>Четвертий список:</p>
<dl>
    <dt>Рахунок: </dt>
        <dd>№1029847124KRU</dd>
    <dt>Контактний телефон: </dt>
        <dd> 0932677146</dd>
</dl>

<p>П'ятий список: </p>
<ol type="I" start="8">
    <li>Король Магнум XLIV</li>
    <li>Король Зигфрид XVI</li>
    <li>Король Сизизмунд XXI</li>
    <li>Король Хусбрандт I</li>
</ol>

</body>
</html>